Subject: [os2genau_digest] No. 684
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 23 Aug 2003 00:03:59 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 22 August 2003
 Number  684
**************************************************

Subjects for today
 
1  Re:  56k Flex modems : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 22 Aug 2003 12:53:49 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  56k Flex modems

Hi everyone

Thanks for the answers etc, I though I might have been loosing it,
as a lot of people at the 'place' were I work seemed to think a Flex
modem should not be connected to the service as it wouldnt work.

I managed to find someone with a 56k Flex modem, and it connected
at a maintained 48k which is excellent, even for a V90 !

I have always found it interesting how someone somewere says
something, and what they have said then becomes fact, doesnt
matter if it is write, or wrong. The other myth I have managed to
dispell is one were it was claimed you should never use COM1
for an external modem. I suspect that was linked to early computers
using Wins v31 were mice were always plugged into com1 as the
default (except for me :-)

Cheers
Ian Manners
http://www.os2site dot com/

Now back to my evil money-grabbing agenda...
----------------------------------------------------------------------------------